@charset "utf-8";
/* CSS Document */

html
{
	margin: 0 0 0 0;
	padding 0 0 0 0;
	overflow-y: auto;
}

html *
{
	margin: 0 0 0 0;
	padding 0 0 0 0;
	position: relative;
}

body
{
	background-color: #f0f0f0;
	color: #30424d;
	font-family: sans-serif, Arial;
	font-size: 12px;
}

h1, h2, h3, h4
{
	color: #e63d46;
	font-weight: normal;
}

h1, h2, h3, h4
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 2px;
}

h1
{
	font-size: 16px;
	padding-bottom: 4px;
}

h2
{
	font-size: 15px;
}

h3
{
	font-size: 13px;
}

h4
{
	font-size: 12px;
}

p
{
	padding-top: 2px;
}

p, ul, ol
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 8px;
	line-height: 135%;
	font-size: 12px;
}

ul, ol
{
	margin-left: 15px;
	padding-left: 5px;
}

a img, a:visited img
{
	text-decoration: none;
	border: none;
}

a, a:visited
{
	text-decoration: none;
	color: #e63d46;
}

a:hover
{
	color: #20323d;
}

div#mainWrapper,
div#header,
div#top-bar1,
div#top-bar2,
div#banner,
div#content,
div#footer,
div.bannerImg
{
	width: 100%;
}

div#header,
div#top-bar1,
div#top-bar2,
div#banner,
div#content,
div#footer,
div#innerWrapper,
div#search,
div#mainMenuWrapper,
div#copyright
{
	position: relative;
}

div#mainWrapper
{
	width: 1024px;
	max-width: 99%;
	margin-left:  auto;
	margin-right:  auto;
	text-align: left;
	overflow: hidden;
}

div#header
{
	height: 65px;
	overflow: visible;

	display: flex;
	align-items: center;
	gap: 1rem;
	font-size: 1rem;
	font-weight: 600;
}

div#logo
{
	width: auto;
	height: auto;
	margin-bottom: 8px;
	margin-top:  8px;
}

#logo img
{
	width: 50px;
	height: auto;
}

div#top-bar1
{
	height: 32px;
	width: 100%;
	background-image: url(/fileadmin/templates/images/Menuestreifen.png);
	background-repeat: repeat-x;
	background-position: left center;
	z-index: 100;
}

div#top-bar2
{
	height: 28px;
	background-image: url(/fileadmin/templates/images/Streifen_Untermenue.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: none;
}

div#mainMenuWrapper
{
	float: left;
	z-index: 1;
	width: auto;
	height: auto;
	margin-top: -3px;
}

#mainMenuWrapper ul.top-menu
{
	/*top: 50px;*/
	height: 40px;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 2px;
	list-style: none;
	font-size: 14px;
	line-height: 100% !important;
	z-index: 100;
}

#mainMenuWrapper ul.top-menu a, ul.top-menu a:visited
{
	color: #F0F0F0;
	font-weight: normal;
}

#mainMenuWrapper ul.top-menu a:hover
{
	color: #e63d46;
}

#mainMenuWrapper ul.sf-menu li.level1
{
	position: relative;
	float: left;
	white-space: nowrap;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	/*text-align: center;*/
	margin-top: 0px;
	margin-bottom: 0px;
	height: 20px;
	width: auto;
	z-index: 101;
}

#mainMenuWrapper ul.sf-menu li.top-active,
#mainMenuWrapper ul.sf-menu li.top-current
{
	background-position: center top;
	background-repeat: no-repeat;
	height: 45px;
	color: #FFFFFF;
}


#mainMenuWrapper ul.top-menu li.top-active,
#mainMenuWrapper ul.top-menu li.top-current
{
	background-image: url(/fileadmin/templates/images/Menue_current.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#mainMenuWrapper ul.top-menu li.top-active a, 
#mainMenuWrapper ul.top-menu li.top-active a:visited,
#mainMenuWrapper ul.top-menu li.top-current a, 
#mainMenuWrapper ul.top-menu li.top-current a:visited
{
}

#mainMenuWrapper ul.top-menu li.top-active a:hover
{
	color: #FFF;
}

#mainMenuWrapper ul.topSub1
{
	position: absolute;
	left: 0px;
	top: 0px;
	margin-left: 0px;
	margin-top: 30px;
	padding-left: 0px;
	list-style: none;
	width: auto;
	color: #e63d46;
	background-color: rgba( 250, 250, 250, 0.9 );
	z-index: 200;
}

#mainMenuWrapper .sf-menu li.level1 ul.topSub1
{
	display: none;
}

#mainMenuWrapper .sf-menu li.level1:hover ul.topSub1
{
	display: block;
}


#mainMenuWrapper ul.topSub1 a, ul.topSub1 a:visited
{
	color: #33434c;
	font-weight: normal;
}

#mainMenuWrapper ul.topSub1 a:hover
{
	color: #e63d46 !important;
}

#mainMenuWrapper .sf-menu li.level2 ul.topSub2
{
	display: none;
}

#mainMenuWrapper .sf-menu li.level2:hover ul.topSub2
{
	display: block;
}

#mainMenuWrapper ul.topSub1 li.level2
{
	float: none;
	padding-left: 15px;
	padding-right: 20px;
	padding-top: 3px;
	padding-bottom: 2px;
	margin-top: 3px;
	border-bottom: 1px #3E3E3E dotted;
	z-index: 201;
}

#mainMenuWrapper ul.topSub1 li.level2:last-child
{
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#mainMenuWrapper ul.topSub2
{
	position: absolute;
	left: 100%;
	top: 0px;
	width: auto;
	list-style: none;
	margin-left: 0px;
	margin-top: -2px;
	padding-left: 0px;
	background-color: rgba( 250, 250, 250, 0.9 );
}

#mainMenuWrapper .topSub2 li.level3
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	border-bottom: 1px #3E3E3E dotted;
}

#mainMenuWrapper .topSub2 li.level3:last-child
{
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

div#search
{
	float: right;
	width: auto;
	padding-top: 3px;
	padding-right: 10px;
}

div.tx-macinasearchbox-pi1
{
	margin: 0;
	padding: 0;
}

input#search_item
{
	position: relative;
	color: #FFFFFF;
	border: #000000 1px solid;
    background-image:url(/fileadmin/templates/images/Suchfeld_neu.png); 
    background-position: top center;
	background-repeat: no-repeat;
    padding-left: 19px;
	padding-top: 5px;
    height: 15px;
    width: 100px;
	font-size: 10px;
	
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	
}

div#language
{
	float: right;
	padding-right: 15px;
	padding-top: 9px;
	color:  #e63d46;
}

div#language a, div#language a:visited
{
	color: #33434c;
}

div#banner
{
	height: 235px;
	z-index: 2;
	margin-top: 2px;
	margin-bottom: 5px;
	padding: 0;
}

div.bannerImg
{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

.bannerImg img
{
	width: 100%;
	height: auto;
}

div#content
{
	min-height: 350px;
	text-align: left;
	background-repeat: repeat-x;
}
div#left-content,
div#main-narrow,
div#right2-content,
div#right-content,
div#border-content
{
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

div#main-narrow,
div#right2-content,
div#left-content,
div#right-content,
div#border-content
{
	position: relative;
	border: 1px #bfbfbf solid;
	
	margin-left: 0px;
	background-image: url(/fileadmin/templates/images/Streifen_Kasten.png);
	background-repeat: repeat-x;
	background-color: #ebeaeb;
	/*
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	*/
}

div#main-narrow,
div#right2-content
{
	min-height: 300px;
}

div#main-content
{
	width: 100%;
	min-height: 260px;
	border: 1px #bfbfbf solid;
	background-image: url(/fileadmin/templates/images/Streifen_Kasten.png);
	background-repeat: repeat-x;
	background-color: #ebeaeb;
}

#main-content div#mainInner
{
	margin-top:  20px;
	margin-left:  15px;
	margin-right:  15px;
	margin-bottom:  20px;
}

div#main-narrow,
div#left-content
{
	float: left;
	width: 24%;
	min-height: 30px;
	margin-bottom: 0px;
}

div#main-content,
div#main-narrow,
div#right2-content,
div#border-content,
div#left-content
{
	height: auto;
}

div#right-content
{
	height: 140px;
}

div#right-content,
div#border-content,
div#right2-content
{
	float: right;
	width: 270px;
	margin-right: 1px;
}

div#border-content
{
	margin-top: 6px;
	margin-bottom: 0px;
	min-height: 100px;
}

div#info-menu
{
	text-align: right;
}

div#info-menu a, div#info-menu a:visited
{
	color: #e63d46;
}

div#info-menu a:hover
{
	color: #33434c;
}

div#footer
{
	margin-top: 5px;
	margin-bottom: 5px;
}

div.clear
{
	clear: both;
	float: none;
}

div.csc-default
{
	margin-bottom: 5px;
}

input#tx-indexedsearch-searchbox-sword,
input#tx-indexedsearch-searchbox-button-submit
{
	font-size: 12px;
	font-weight: normal;
}
.searchbox-tmpl-css form fieldset,
.tx-indexedsearch-searchbox form fieldset
{
	border: none;
}


.searchbox-tmpl-css form fieldset legend,
.tx-indexedsearch-searchbox form fieldset legend
{
	display: block;
}

div.tx-indexedsearch-form
{
	float: left;
	clear: both;
}

div.tx-indexedsearch-search-submit
{
	float: left;
}


ul.browsebox li
{
	list-style: none;
	display: table-cell;
	padding-right: 10px;
}

dl.tx-indexedsearch-info, 
dl.info,
dl.info-tmpl-css
{
	display: none;
}

p.tx-indexedsearch-descr
{
	width: 500px;
	overflow: hidden;
	white-space: normal;
}

div.tx-indexedsearch-res,
div.tx-indexedsearch-whatis,
div.tx-indexedsearch-browsebox
{
	float: left;
	width: 510px;
	overflow: hidden;
}

div.specialList
{
	float: left;
	background-color: #CC2222;
	color: #FFFFFF;
	width: 130px;
	min-height: 80px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}

div.popupText
{
	margin-right: 5px;
}

div.popupText .csc-header
{
	cursor: pointer;
}

div.specialList .csc-header
{
	text-align: center;
	display: block;
	width: 100%;
}

div.specialList .csc-header h2
{
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	height: 50px;
	margin-left: -4px;
}

div.popupText .csc-header h2
{
	height: 38px;
}

div.popupText a,
div.popupText a:visited
{
	color: #FFF;
}

div.popupText a:hover
{
	color: #EEE;
}

div.specialList .csc-header p
{
	font-size: 11px;
}

div.specialList div.csc-textpic-text
{
	background-image: url(/fileadmin/templates/images/Streifen_Kasten.png);
	background-repeat: repeat-x;
	background-color: #ebeaeb;
	border:1px solid #999999;
	color: #30424d;
	cursor: pointer;
	display:none;
	margin-top: -95px;
	margin-left: -45px;
	position:absolute;
	text-align: left;
	width: 280px;
	z-index:50;
	padding: 25px 25px 20px;
}

div#addressmap
{
	height: 420px;
	width: 610px;
	float: left;
}

div.fsnd_googleMapItem
{
	width: 190px;
	float: left;
	margin-left: 30px;
}

div.fsnd_googleMapItem h3
{
	font-size: 120%;
	white-space: nowrap;
}

div.fsnd_googleMapItem h3 img
{
	display: none;
}

div.fsnd_googleMapItem p
{
	/*padding-left: 10px;*/
}

div.newsPreview
{
}

.newsPreview h2
{
	font-size: 13px;
}

span.more
{
	float: right;
}

#popupTexts
{
	display: none;
}

div#pageHeader
{
	position: absolute;
	background-color: rgba( 240, 240, 240, 0.8 );
	right: 0px;
	top: 130px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 25px;
	padding-right: 20px;
	z-index: 10;
}

#pageHeader h1
{
	font-size: 26px;
}

div#info-menu
{
	float: right;
	width: auto;
	display: block;
}

div#copyright
{
	width: auto;
	float: left;
	display: block;
}

#left-content
{
	border-radius: 5px;
}
#right-content
{
	border-radius: 5px;
}
#border-content
{
	border-radius: 5px;
}

#search_item
{
	border-radius: 10px;
}
#top-bar1
{
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
ul.topSub1
{
	border-radius: 5px;
}
ul.topSub2
{
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
ul.topSub2
{
	border-bottom-left-radius: 5px;
}
#banner
{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.bannerImg
{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.bannerImg img
{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
#main-content
{
	border-bottom-left-radius: 5px;
}
#main-narrow
{
	border-bottom-left-radius: 5px;
}
#right2-content
{
	border-bottom-left-radius: 5px;
}
#content
{
	border-bottom-left-radius: 5px;
}
#pageHeader
{
	border-radius: 10px;
}
#addressmap
{
	border-radius: 10px;
}

.disabled
{
	color: #666;
}

@media only screen and (max-width: 960px)
{
	div#banner
	{
		height: 220px;
	}
}


@media only screen and (max-width: 800px)
{
	div#banner
	{
		height: 190px;
	}
	div#search
	{
		display:  none;
	}
	div#pageHeader
	{
		top: auto;
		bottom: 50px;
	}
	#pageHeader h1
	{
		font-size: 22px;
	}
	#mainMenuWrapper ul.top-menu
	{
		font-size: 12px;
	}
}

@media only screen and (max-width: 730px)
{
	#top-bar1
	{
		display: none;
	}
}

@media only screen and (max-width: 680px)
{
	div#banner
	{
		height: 150px;
	}
	#pageHeader h1
	{
		font-size: 18px;
		padding-bottom: 0px;
	}
}

@media only screen and (max-width: 440px)
{
	div#banner
	{
		height: 100px;
	}
	#pageHeader h1
	{
		font-size: 14px;
	}
	div#pageHeader
	{
		bottom: 20px;
	}
	#main-content h2
	{
		font-size:  13px;
	}
}

@media only screen and (max-width: 380px)
{
	div#banner
	{
		height: 80px;
	}
	#pageHeader h1
	{
		font-size: 12px;
	}
	div#pageHeader
	{
		bottom: 15px;
	}
	#main-content h2
	{
		font-size:  12px;
	}
	#main-content h3
	{
		font-size: 12px;
	}
	#main-content p,
	#main-content ul,
	#main-content ol
	{
		font-size: 11px;
	}
}
